function [im1, im2] = query(img, imgdb)

% img - image
% imgdb - 1-dim cell array with images

sim1 = [];
for j=1:length(imgdb)
    sim1 = [sim1; histogramSimilarity(img,imgdb{j}) j];
end
sim1 = sortrows(sim1);
im1 = sim1(1,2);
im2 = sim1(2,2);
    
